@import url(http://fonts.googleapis.com/css?family=VT323);

/* 
#content {
  font-family: 'VT323',"solido_book","helvetica", "arial narrow"!important;
}

.rotator-navmenu{
	font-size: 14px!important;
}
*/

body{
	background: #ffffff url(/gs/pages/storefront/retro-classics/images/retrobg_new.jpg) center top no-repeat;
}
.merch_groups{
	background: none!important;
	
}
#storefrontpg_hdr h1 {
	margin: 0;
	padding: 4px 0 0;
	font-size: 32px;
	line-height: 32px;
	font-family: 'VT323',"solido_book","helvetica", "arial narrow";
	text-transform: uppercase;
	color: #2c2c2c;
}


.cs_home h2, .bestseller_container h2, .top_divider h1, .divider h1, .divider h2, .divider h3, .divider h4, .aboutdivider h3 {
	display: block;
	text-transform: uppercase;
	color: #212121;
	font: 24px/24px 'VT323',"solido_book","helvetica", "arial narrow";

}

.divider a {
	display: none;
}

.retro_cat{
  width: 870px;
  height: 560px;
  background: #eee;
  margin: 20px auto;
}

.retro_platform{
	float: left;
	margin: 17px;
}

